var app = getApp();
var that;
Page({
  data: {
    incidentList: [1, 2, 2, 2, 2, 2, 2, 2, 2],

  },
  onLoad(query) {
    that = this;
    dd.setNavigationBar({ title: "统计" });

  },
  //跳转
  openView(e) {
    var index = e.target.dataset.index-1;
    var urls = [
      { url: '../my_PrizeBuckle/my_PrizeBuckle', query: '' },
      { url: '../my_apply/my_apply', query: '' },
      { url: '../glz_execute/glz_execute', query: '' },
      { url: '../integralEvent/integralEvent', query: '' },
      { url: '../check_top/check_top', query: '' },
      { url: '../sectionRanking/sectionRanking', query: '' },
      { url: '../B_ranking/B_ranking', query: '' },
      { url: '../customRamking/customRamking', query: '' },
    ];
    dd.navigateTo({
      url: urls[index].url+'?'+urls[index].query
    })
  },
  //打开更多
  openMore() {

  },
  onReady() {
    // 页面加载完成
  },
  onShow() {
    // 页面显示
  },
  onHide() {
    // 页面隐藏
  },
  onUnload() {
    // 页面被关闭
  },

  //下拉
  onPullDownRefresh() {
    dd.stopPullDownRefresh()
  },
  onReachBottom() {
    console.log("到底了")
    // 页面被拉到底部
  },
  onShareAppMessage() {
    // 返回自定义分享信息
    return {
      title: 'My App',
      desc: 'My App description',
      path: 'pages/index/index',
    };
  },
});
